import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';

import { PageYuyinComponent } from './page-yuyin.component';

describe('PageYuyinComponent', () => {
  let component: PageYuyinComponent;
  let fixture: ComponentFixture<PageYuyinComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      imports: [PageYuyinComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(PageYuyinComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
